<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="AdobeReader LE 2" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>Adobe Reader for PPC 2</Tip>
<Guid type="p">fabb32ee-b5da-41ce-9306-8edaeca8b218</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>2.00.288531</AppVersion>
</Item>
</Items>

